<div class="container">
  <div class="login">
    <!-- <h1>Se connecter</h1> -->
    <i class="fa fa-user-circle"></i><br /><br />
    <div>
      <label for="">Login</label>
      <input #email class="form-control" type="text" />
      <label for="">Password</label>
      <input #password class="form-control" type="password" /><br /><br />
      <button
        class="btn btn-primary"
        (click)="loginSubmit(email.value, password.value)"
      >
        Se connecter
      </button>
    </div>
  </div>
</div>
